Kerbal Space Program - Bug #767

An area of Gilly not showing in the map view
06/08/2013 05:27 PM - Tuupertunut

Status: Closed Start date: 06/08/2013
Severity: Normal % Done: 100%
Assignee:

Category: Gameplay

Target version:

Version: 0.20.2 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

On Gilly at longitude -360.42 latitude 0.47 near the equator, there is a mountain that is not shown in map view. The speed display
also thinks I'm in orbit. There may be other areas as well that I'm not aware of. | have pictures of the place in game view and map
view in the attachments.

Only mod installed is Kerbal engineering redux (information panel) and | don't think that affects any celestial bodies.

History

#1 - 06/09/2013 09:23 AM - Ted
- Severity changed from High to Normal

Whilst an annoying bug, it's not gamebreaking and should probably be lower priority. Thanks for reporting though!

#2 - 06/09/2013 11:16 AM - Tuupertunut

Ok, normal should be enough. The reason why | set it high was because you can't orbit low at all when you never know when a mountain is coming to
your way.

#3 - 08/16/2013 10:37 AM - Ted
- Category set to Gameplay

Could you check whether this issue is still present in 0.21.1?

#4 - 08/17/2013 05:49 AM - Tuupertunut

Itis.
Besides now | tried to drive the rover a meter, then hit the brakes and went to map view. When | went back to game view | found the rover glitched a
meter below the terrain and speed display said Orbit: 0.0m/s. Map view showed it on the other side of Gilly.

#5 - 07/27/2015 06:04 PM - Squelch
- Platform Win32 added
- Platform deleted (Windows)

#6 - 07/17/2016 09:33 AM - TriggerAu

- Status changed from New to Needs Clarification

#7 - 07/17/2016 07:58 PM - Claw

- Status changed from Needs Clarification to Confirmed
- % Done changed from 0 to 10

- Platform Windows added

- Platform deleted (Win32)

The map of Gilly does not correspond very well to the planet terrain in general. The depicted bug happens in many places.
#8 - 06/19/2019 05:58 PM - just_jim
- Status changed from Confirmed to Updated

| used MB and checked version 1.7.2 and this is no longer occurring

#9 - 06/19/2019 05:59 PM - just_jim
- Status changed from Updated to Resolved
- % Done changed from 10 to 100

#10 - 06/20/2019 04:47 PM - chris.fulton

- Status changed from Resolved to Closed
